Subject: Re: CCL:basisset retrieval in g98

From: sergiusz kwasniewski <[email-masked]>
Date: Mon, 8 May 2000 12:29:36 +0200 (MET DST)

Hi,

the % are correct in the input files. I've forgotten them in my email.
the $GAUSS_EXEDIR and $GAUSS_SCRDIR is the same in my profile
as I didn't change it .. so I expect it to be something else ..

Serge

>Hi Sergiusz,
>
>I can imagine two mistakes:
>
>First: The missing % (but I don't know, if they are still necessary)
>Second: Have you set the environment variable $GAUSS_EXEDIR and 
>        $GAUSS_SCRDIR correctly (esp. the last one)?
>
>Hope this helps
>
>Alex     
>
>
>---
>
>Dr. Alexander Hofmann
>Institut fuer Angewandte Chemie Berlin-Adlershof e.V.
>Richard-Willstaetter-Str. 12
>
>D-12489 Berlin
>
>[email-masked]
>
>Tel.: 030/6392-4408
>Fax.: 030/6392-4350
>
>PGP-Private key:
>http://www.uni-leipzig.de/~quant/hofmann/alexander.hofmann.pubkey.asc
>
>
>

___________________________________________________

	Sergiusz Kwasniewski
	LUC SBG/TS
	Universitaire Campus Gebouw D
	3590 Diepenbeek
	BELGIUM

	tel(direct): 032 (0)11/268315
	fax	   : 032 (0)11/268301
	email      : [email-masked]
	http://www.luc.ac.be/Research/TheoChem
___________________________________________________